<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12011" pointId="1362" subPointId="0" userId="08D76751-277F-4A4B-B1DC-C70967FDA45E" date="2025-06-03 09:57:26" timeDiffer="0">
  <longitude>113.284723</longitude>
  <latitude>23.000534</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor146175_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市番禺区石洲中路</address>
  <locationDescribe>在石壁(地铁站)附近</locationDescribe>
  <currentTime>1748915846497</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250603/1748915846497.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>